Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2016-07-15 09:26:39 -0400
committerMatthias Sohn2016-07-15 09:26:39 -0400
commit368013719ecffb376f8f440f704a61d384e3c651 (patch)
treecc699efa0c934b0b5c9c4ea404cde542c34316de
parent1ac94c7d68e1f3b66d4bab126ee53ff401dbd459 (diff)
downloadegit-stable-4.4.tar.gz
egit-stable-4.4.tar.xz
egit-stable-4.4.zip
Prepare 4.4.2-SNAPSHOT buildsstable-4.4
Change-Id: Icf37806bbb421848fd0d682a56b7e7891d7b5c53 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
-rw-r--r--org.eclipse.egit-feature/feature.xml4
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF22
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF74
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow-feature/feature.xml8
-rw-r--r--org.eclipse.egit.gitflow-feature/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.egit.gitflow.test/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF66
-rw-r--r--org.eclipse.egit.gitflow.ui/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow/META-INF/MANIFEST.MF26
-rw-r--r--org.eclipse.egit.gitflow/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml4
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.repository/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml2
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.target/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.target/pom.xml2
-rw-r--r--org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.ui.importer.tests/pom.xml2
-rw-r--r--org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.egit.ui.smartimport/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF34
-rw-r--r--org.eclipse.egit.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF176
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
38 files changed, 253 insertions, 253 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index bc26c9a3c..1d9b288bd 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="4.4.1.201607150455-r"
+ version="4.4.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -40,7 +40,7 @@
<import plugin="org.eclipse.jsch.ui" version="1.1.100" match="compatible"/>
<import plugin="org.eclipse.jsch.core" version="1.1.100" match="compatible"/>
<import plugin="com.jcraft.jsch" version="0.1.37" match="compatible"/>
- <import feature="org.eclipse.jgit" version="4.4.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="4.4.2" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index 1b90e1551..4efe01825 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 8135cb154..9ed1d3f7c 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test;singleton:=true
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -17,14 +17,14 @@ Bundle-ActivationPolicy: lazy
Import-Package: org.mockito;version="[1.8.0,1.9.0)",
org.mockito.runners;version="[1.8.0,1.9.0)",
org.mockito.stubbing;version="[1.8.0,1.9.0)",
- org.eclipse.egit.core;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.op;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.project;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.junit;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.lib;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.treewalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.util;version="[4.4.1,4.5.0)"
+ org.eclipse.egit.core;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.op;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.project;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.junit;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.lib;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.treewalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.util;version="[4.4.2,4.5.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Export-Package: org.eclipse.egit.core.test;version="4.4.1"
+Export-Package: org.eclipse.egit.core.test;version="4.4.2"
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index 76d114c39..f57d29ada 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index a68ad30cc..602d26249 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -13,56 +13,56 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.equinox.security;bundle-version="[1.0.0,2.0.0)",
org.eclipse.core.variables;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.filebuffers;bundle-version="[3.5.0,4.0.0)"
-Export-Package: org.eclipse.egit.core;version="4.4.1";
+Export-Package: org.eclipse.egit.core;version="4.4.2";
x-friends:="org.eclipse.egit.ui,
org.eclipse.egit.ui.test,
org.eclipse.egit.mylyn.ui,
org.eclipse.egit.gitflow.test,
org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.internal;version="4.4.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.internal.gerrit;version="4.4.1";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.indexdiff;version="4.4.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.internal.job;version="4.4.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
- org.eclipse.egit.core.internal.merge;version="4.4.1";x-internal:=true,
- org.eclipse.egit.core.internal.rebase;version="4.4.1";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.storage;version="4.4.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="4.4.1";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="4.4.1";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="4.4.1";
+ org.eclipse.egit.core.internal;version="4.4.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.core.internal.gerrit;version="4.4.2";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.indexdiff;version="4.4.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.internal.job;version="4.4.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
+ org.eclipse.egit.core.internal.merge;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.core.internal.rebase;version="4.4.2";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.storage;version="4.4.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="4.4.2";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="4.4.2";
x-friends:="org.eclipse.egit.ui.test,
org.eclipse.egit.ui,
org.eclipse.egit.gitflow,
org.eclipse.egit.gitflow.test,
org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.project;version="4.4.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.securestorage;version="4.4.1";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.storage;version="4.4.1";uses:="org.eclipse.core.runtime,org.eclipse.jgit.lib,org.eclipse.core.resources",
- org.eclipse.egit.core.synchronize;version="4.4.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.synchronize.dto;version="4.4.1";x-friends:="org.eclipse.egit.ui"
+ org.eclipse.egit.core.project;version="4.4.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.core.securestorage;version="4.4.2";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.storage;version="4.4.2";uses:="org.eclipse.core.runtime,org.eclipse.jgit.lib,org.eclipse.core.resources",
+ org.eclipse.egit.core.synchronize;version="4.4.2";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.synchronize.dto;version="4.4.2";x-friends:="org.eclipse.egit.ui"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)",
org.eclipse.core.net.proxy;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.jgit.annotations;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.diff;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.dircache;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.events;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.lib;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.merge;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.patch;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.storage.file;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.submodule;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.transport;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.treewalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.util;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.util.io;version="[4.4.1,4.5.0)",
+ org.eclipse.jgit.annotations;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.diff;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.dircache;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.events;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.lib;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.merge;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.patch;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.storage.file;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.submodule;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.transport;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.treewalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.util;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.util.io;version="[4.4.2,4.5.0)",
org.eclipse.jsch.core;bundle-version="[1.1.100,2.0.0)",
org.slf4j;version="[1.7.0,2.0.0)"
Eclipse-ExtensibleAPI: true
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index 8a71b3376..de1ea98b5 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index 8556b3e03..370a727cc 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index d6086636b..ad7aff979 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.gitflow-feature/feature.xml b/org.eclipse.egit.gitflow-feature/feature.xml
index bae0763ac..8c0114f8a 100644
--- a/org.eclipse.egit.gitflow-feature/feature.xml
+++ b/org.eclipse.egit.gitflow-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.gitflow.feature"
label="%featureName"
- version="4.4.1.201607150455-r"
+ version="4.4.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit.gitflow"
license-feature="org.eclipse.license"
@@ -26,9 +26,9 @@
</url>
<requires>
- <import feature="org.eclipse.jgit" version="4.4.1" match="equivalent"/>
- <import plugin="org.eclipse.egit.core" version="4.4.1" match="equivalent"/>
- <import plugin="org.eclipse.egit.ui" version="4.4.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="4.4.2" match="equivalent"/>
+ <import plugin="org.eclipse.egit.core" version="4.4.2" match="equivalent"/>
+ <import plugin="org.eclipse.egit.ui" version="4.4.2" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit.gitflow-feature/pom.xml b/org.eclipse.egit.gitflow-feature/pom.xml
index fb43268dd..398f92298 100644
--- a/org.eclipse.egit.gitflow-feature/pom.xml
+++ b/org.eclipse.egit.gitflow-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
index 45c92d56b..93e5d095a 100644
--- a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: GitFlow Test
Bundle-SymbolicName: org.eclipse.egit.gitflow.test;singleton:=true
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Fragment-Host: org.eclipse.egit.gitflow
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Import-Package: org.eclipse.egit.core;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.test;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.junit;version="[4.4.1,4.5.0)",
+Import-Package: org.eclipse.egit.core;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.test;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.junit;version="[4.4.2,4.5.0)",
org.junit;version="[4.3.0,5.0.0)"
diff --git a/org.eclipse.egit.gitflow.test/pom.xml b/org.eclipse.egit.gitflow.test/pom.xml
index 17edc78fe..aaba266e6 100644
--- a/org.eclipse.egit.gitflow.test/pom.xml
+++ b/org.eclipse.egit.gitflow.test/pom.xml
@@ -15,7 +15,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.test</artifactId>
diff --git a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
index a59b29612..2dc32dced 100644
--- a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
@@ -2,35 +2,35 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.gitflow.ui;singleton:=true
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Activator: org.eclipse.egit.gitflow.ui.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
-Import-Package: org.eclipse.egit.core;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal.job;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.op;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.project;version="[4.4.1,4.5.0)",
- org.eclipse.egit.gitflow;version="[4.4.1,4.5.0)",
- org.eclipse.egit.gitflow.op;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.branch;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.commit;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.history;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.operations;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.rebase;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.repository.tree;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.selection;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.lib;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.merge;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revplot;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.util;version="[4.4.1,4.5.0)"
+Import-Package: org.eclipse.egit.core;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal.job;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.op;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.project;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.gitflow;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.gitflow.op;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.branch;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.commit;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.history;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.operations;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.rebase;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.repository.tree;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.selection;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.lib;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.merge;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revplot;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.util;version="[4.4.2,4.5.0)"
Require-Bundle: org.eclipse.core.jobs;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
@@ -44,12 +44,12 @@ Require-Bundle: org.eclipse.core.jobs;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.databinding.beans;bundle-version="[1.2.0,2.0.0)",
org.eclipse.core.databinding;bundle-version="[1.4.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.4.0,4.0.0)"
-Export-Package: org.eclipse.egit.gitflow.ui;version="4.4.1";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal;version="4.4.1";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.actions;version="4.4.1";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.decorators;version="4.4.1";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.dialogs;version="4.4.1";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.factories;version="4.4.1";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.menu;version="4.4.1";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.properties;version="4.4.1";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.validation;version="4.4.1";x-internal:=true
+Export-Package: org.eclipse.egit.gitflow.ui;version="4.4.2";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal;version="4.4.2";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.actions;version="4.4.2";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.decorators;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.dialogs;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.factories;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.menu;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.properties;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.validation;version="4.4.2";x-internal:=true
diff --git a/org.eclipse.egit.gitflow.ui/pom.xml b/org.eclipse.egit.gitflow.ui/pom.xml
index bc47b3987..7c123f348 100644
--- a/org.eclipse.egit.gitflow.ui/pom.xml
+++ b/org.eclipse.egit.gitflow.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.ui</artifactId>
diff --git a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
index 52e4cfff1..7af5f35e2 100644
--- a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.gitflow;singleton:=true
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Vendor: %provider_name
Bundle-Activator: org.eclipse.egit.gitflow.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
@@ -11,14 +11,14 @@ Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jdt.annotation;bundle-version="[1.1.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.egit.gitflow;version="4.4.1";
+Export-Package: org.eclipse.egit.gitflow;version="4.4.2";
uses:="org.osgi.framework,
org.eclipse.jgit.transport,
org.eclipse.core.runtime,
org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk",
org.eclipse.egit.gitflow.internal;x-internal:=true,
- org.eclipse.egit.gitflow.op;version="4.4.1";
+ org.eclipse.egit.gitflow.op;version="4.4.2";
uses:="org.eclipse.jgit.transport,
org.eclipse.core.runtime.jobs,
org.eclipse.core.runtime,
@@ -27,13 +27,13 @@ Export-Package: org.eclipse.egit.gitflow;version="4.4.1";
org.eclipse.jgit.revwalk,
org.eclipse.jgit.lib,
org.eclipse.egit.core.op"
-Import-Package: org.eclipse.egit.core;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal.job;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.op;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.lib;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.transport;version="[4.4.1,4.5.0)"
+Import-Package: org.eclipse.egit.core;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal.job;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.op;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.lib;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.transport;version="[4.4.2,4.5.0)"
diff --git a/org.eclipse.egit.gitflow/pom.xml b/org.eclipse.egit.gitflow/pom.xml
index 6b1a90b3f..4a45d0fd4 100644
--- a/org.eclipse.egit.gitflow/pom.xml
+++ b/org.eclipse.egit.gitflow/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index e4e2b3080..e575ae569 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="4.4.1.201607150455-r"
+ version="4.4.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -26,7 +26,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="4.4.1" match="greaterOrEqual"/>
+ <import feature="org.eclipse.egit" version="4.4.2" match="greaterOrEqual"/>
<import feature="org.eclipse.mylyn.team_feature" version="3.5.0" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index b1d62f570..d9354efaa 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index 68565b03a..6e98a1571 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Git Team Provider Mylyn UI Test Fragment
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui.test
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Fragment-Host: org.eclipse.egit.mylyn.ui
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
diff --git a/org.eclipse.egit.mylyn.ui.test/pom.xml b/org.eclipse.egit.mylyn.ui.test/pom.xml
index 213ec61c7..636f6bd46 100644
--- a/org.eclipse.egit.mylyn.ui.test/pom.xml
+++ b/org.eclipse.egit.mylyn.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui.test</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index f620e8349..8d47be594 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.team.core,
@@ -24,15 +24,15 @@ Require-Bundle: org.eclipse.team.core,
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="4.4.1";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.internal.mylyn.ui.commit;version="4.4.1";x-internal:=true
-Import-Package: org.eclipse.egit.core;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.synchronize;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.commit;version="[4.4.1,4.5.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.lib;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.transport;version="[4.4.1,4.5.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="4.4.2";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.internal.mylyn.ui.commit;version="4.4.2";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.synchronize;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.commit;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.lib;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.transport;version="[4.4.2,4.5.0)",
org.eclipse.ui.plugin
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index c78d7d0ee..771552a61 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.repository/pom.xml b/org.eclipse.egit.repository/pom.xml
index 419d26abc..8e48812ba 100644
--- a/org.eclipse.egit.repository/pom.xml
+++ b/org.eclipse.egit.repository/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.repository</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index 0d38b91b6..2aceda040 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="4.4.1.201607150455-r"
+ version="4.4.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index 586bac29e..11b9f3492 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.target/META-INF/MANIFEST.MF b/org.eclipse.egit.target/META-INF/MANIFEST.MF
index 6d7b87bcf..9310d77cc 100644
--- a/org.eclipse.egit.target/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.target/META-INF/MANIFEST.MF
@@ -2,5 +2,5 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EGit Target Platform Bundle
Bundle-SymbolicName: org.eclipse.egit.target
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/org.eclipse.egit.target/pom.xml b/org.eclipse.egit.target/pom.xml
index 86b219a17..04125e59b 100644
--- a/org.eclipse.egit.target/pom.xml
+++ b/org.eclipse.egit.target/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<build>
diff --git a/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
index 2dd932580..85fbecbb4 100644
--- a/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.importer.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui.importer.tests
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.ui.importer.tests/pom.xml b/org.eclipse.egit.ui.importer.tests/pom.xml
index 1fadd54a3..3c0a89572 100644
--- a/org.eclipse.egit.ui.importer.tests/pom.xml
+++ b/org.eclipse.egit.ui.importer.tests/pom.xml
@@ -4,7 +4,7 @@
<modelVersion>4.0.0</modelVersion>
<parent>
<groupId>org.eclipse.egit</groupId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
<artifactId>egit-parent</artifactId>
</parent>
<artifactId>org.eclipse.egit.ui.importer.tests</artifactId>
diff --git a/org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF
index 506a162fe..b83c2578d 100644
--- a/org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.smartimport/META-INF/MANIFEST.MF
@@ -3,14 +3,14 @@ Bundle-ManifestVersion: 2
Bundle-Name: %fragment_name
Bundle-SymbolicName: org.eclipse.egit.ui.smartimport;singleton:=true
Fragment-Host: org.eclipse.egit.ui;bundle-version="[4.4.0,4.5.0)"
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Vendor: %provider_name
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.ui.ide;bundle-version="3.12.0",
- org.eclipse.jgit;bundle-version="[4.4.1,4.5.0)"
+ org.eclipse.jgit;bundle-version="[4.4.2,4.5.0)"
Bundle-Localization: fragment
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.egit.ui.internal.clone;version="4.4.1";x-internal:=true;
+Export-Package: org.eclipse.egit.ui.internal.clone;version="4.4.2";x-internal:=true;
uses:="org.eclipse.ui,org.eclipse.jface.wizard,org.eclipse.jface.viewers"
diff --git a/org.eclipse.egit.ui.smartimport/pom.xml b/org.eclipse.egit.ui.smartimport/pom.xml
index cdad5501e..25655fe4a 100644
--- a/org.eclipse.egit.ui.smartimport/pom.xml
+++ b/org.eclipse.egit.ui.smartimport/pom.xml
@@ -4,7 +4,7 @@
<modelVersion>4.0.0</modelVersion>
<parent>
<groupId>org.eclipse.egit</groupId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
<artifactId>egit-parent</artifactId>
</parent>
<artifactId>org.eclipse.egit.ui.smartimport</artifactId>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index 3216f525c..ca78c1cab 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider UI Test Fragment
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.ui.test;singleton:=true
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
@@ -18,22 +18,22 @@ Require-Bundle: org.apache.log4j;bundle-version="[1.0.0,2.0.0)",
org.objenesis;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.8.0,4.0.0)"
Import-Package: org.eclipse.core.net.proxy;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.egit.core.test;version="[4.4.1,4.5.0)",
- org.eclipse.egit.gitflow;version="[4.4.1,4.5.0)",
- org.eclipse.egit.gitflow.op;version="[4.4.1,4.5.0)",
- org.eclipse.egit.gitflow.ui;version="[4.4.1,4.5.0)",
- org.eclipse.egit.gitflow.ui.internal;version="[4.4.1,4.5.0)",
- org.eclipse.egit.gitflow.ui.internal.actions;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.junit;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.junit.http;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.lib;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.storage.file;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.transport;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.transport.resolver;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.util;version="[4.4.1,4.5.0)",
+ org.eclipse.egit.core.test;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.gitflow;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.gitflow.op;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.gitflow.ui;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.gitflow.ui.internal;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.gitflow.ui.internal.actions;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.junit;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.junit.http;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.lib;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.storage.file;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.transport;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.transport.resolver;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.util;version="[4.4.2,4.5.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.exceptions,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index 4172358ef..1b8c46e04 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index 08909fd53..9721d7f27 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -31,90 +31,90 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.jdt.ui;bundle-version="[3.4.0,4.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Import-Package: org.eclipse.egit.core;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal.gerrit;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal.indexdiff;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal.job;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal.rebase;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal.storage;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.internal.util;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.op;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.project;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.securestorage;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.synchronize;version="[4.4.1,4.5.0)",
- org.eclipse.egit.core.synchronize.dto;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.annotations;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.api.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.blame;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.diff;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.dircache;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.errors;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.events;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.fnmatch;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.internal.storage.file;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.lib;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.merge;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.notes;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.patch;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revplot;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.revwalk.filter;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.storage.file;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.submodule;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.transport;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.treewalk;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.treewalk.filter;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.util;version="[4.4.1,4.5.0)",
- org.eclipse.jgit.util.io;version="[4.4.1,4.5.0)"
-Export-Package: org.eclipse.egit.ui;version="4.4.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal;version="4.4.1";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.actions;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.blame;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.branch;version="4.4.1";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.clean;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.commit;version="4.4.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.commit.command;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.credentials;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.dialogs;version="4.4.1";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.factories;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.gerrit;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.handler;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.importing;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.merge;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.operations;version="4.4.1";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.patch;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.provisional.wizards;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.pull;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.rebase;version="4.4.1";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.reflog;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.reflog.command;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="4.4.1";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.repository.tree.command;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.resources;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.revision;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.search;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.selection;version="4.4.1";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.sharing;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.staging;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.stash;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.submodule;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.action;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.compare;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.mapping;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="4.4.1";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="4.4.1";x-internal:=true,
- org.eclipse.egit.ui.internal.variables;version="4.4.1";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal.gerrit;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal.indexdiff;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal.job;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal.rebase;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal.storage;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.internal.util;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.op;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.project;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.securestorage;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.synchronize;version="[4.4.2,4.5.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.annotations;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.api.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.blame;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.diff;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.dircache;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.errors;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.events;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.fnmatch;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.internal.storage.file;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.lib;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.merge;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.notes;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.patch;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revplot;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.revwalk.filter;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.storage.file;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.submodule;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.transport;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.treewalk;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.treewalk.filter;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.util;version="[4.4.2,4.5.0)",
+ org.eclipse.jgit.util.io;version="[4.4.2,4.5.0)"
+Export-Package: org.eclipse.egit.ui;version="4.4.2";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal;version="4.4.2";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.actions;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.blame;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.branch;version="4.4.2";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.clean;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit;version="4.4.2";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.commit.command;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.credentials;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.dialogs;version="4.4.2";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.factories;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.gerrit;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.handler;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.importing;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.merge;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.operations;version="4.4.2";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.patch;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.provisional.wizards;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.pull;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.rebase;version="4.4.2";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.reflog;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.reflog.command;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="4.4.2";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.repository.tree.command;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.resources;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.revision;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.search;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.selection;version="4.4.2";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.sharing;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.staging;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.stash;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.submodule;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.action;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.compare;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.mapping;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="4.4.2";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="4.4.2";x-internal:=true,
+ org.eclipse.egit.ui.internal.variables;version="4.4.2";x-internal:=true
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index c1742ab21..69436ff75 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index e39c5272e..2764d244a 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit;singleton:=true
-Bundle-Version: 4.4.1.201607150455-r
+Bundle-Version: 4.4.2.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index d992c0243..52a351f4d 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -16,7 +16,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index dd96bc0a7..234c77e09 100644
--- a/pom.xml
+++ b/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>4.4.1.201607150455-r</version>
+ <version>4.4.2-SNAPSHOT</version>
<packaging>pom</packaging>
<name>EGit Parent</name>
@@ -62,7 +62,7 @@
</licenses>
<properties>
- <egit-version>4.4.1.201607150455-r</egit-version>
+ <egit-version>4.4.2-SNAPSHOT</egit-version>
<tycho-version>0.23.0</tycho-version>
<tycho-extras-version>${tycho-version}</tycho-extras-version>
<jboss-tycho-plugins-version>0.22.0</jboss-tycho-plugins-version>

Back to the top